/*     279507 : 텍스트 오버레이 이미지      */
.text_over_img__279507__ {display:block; position:relative; width:{$farm_set[width]}px; max-width:100%; vertical-align:top;}
.text_over_img__279507__ * {box-sizing:border-box;}
.text_over_img__279507__ a {display:inline-block; text-decoration:none;}
.text_over_img__279507__ .figure {display:block;}
.text_over_img__279507__ .figure.pc_img {display:none;}
.text_over_img__279507__ .figure img {max-width:100%; vertical-align:top;}
.text_over_img__279507__ .caption_wrap {position:absolute; top:0; right:0; bottom:0; left:0; z-index:10; width:100%;}
.text_over_img__279507__ .caption_inner {display:table; width:100%; height:100%;}
.text_mid__279507__ .caption {padding: 30px ; text-align: left; background: #fff; box-shadow: 5px 5px 68px 0 rgb(0 0 0 / 10%); position: absolute; bottom: -50px ; width: 90%; left: 0; margin: 0 auto; right: 0;}
.text_over_img__279507__ .caption span {
	display:block; margin:0; padding:0; line-height:1.5em; letter-spacing:-0.03em;
}
.text_over_img__279507__ .caption .subject {position: relative; font-family: 'Pretendard-Bold'; font-size:20px; font-weight:bold; color:#000;     margin-bottom: 10px;}
.text_over_img__279507__ .caption .subject:before {content: '';position: absolute;top: 50%;left: -32px;width: 25px;height: 2px;background: #000;margin-top: -1px;}
.text_over_img__279507__ .caption .content {font-size:15px; color:#555;}

.text_top__279507__ .caption {vertical-align:top; text-align:left;}
.text_mid__279507__ .caption {vertical-align:middle; }
.text_bot__279507__ .caption {vertical-align:bottom; text-align:right;}

@media all and (min-width:768px){
	.text_over_img__279507__ .caption .subject:before {content: '';position: absolute;top: 50%;left: -60px;width: 50px;height: 3px;background: #000;margin-top: -1.5px;}
	.text_mid__279507__ .caption {display: inline-block;}
	.text_over_img__279507__ .figure img {}
	.text_over_img__279507__ .caption span {padding:0;}

	.text_over_img__279507__ .figure.pc_img {    text-align: left; display:block;}
	.text_over_img__279507__ .figure.mobile_img {display:none;}

	.text_over_img__279507__ .caption .subject {font-size:17px;}
	.text_over_img__279507__ .caption .content {font-size:14px;}
}

@media all and (min-width:1024px){
	.text_mid__279507__ .caption {padding:60px;text-align: left;background: #fff;box-shadow: 5px 5px 68px 0 rgb(0 0 0 / 10%);position: absolute;bottom: -50px;width: 550px;margin: 0; right: 0; left: 61%;}
	.text_over_img__279507__ .caption span {padding:0;}

	.text_sml__279507__ .caption .subject {font-size:17px;}
	.text_sml__279507__ .caption .content {font-size:14px;}
	.text_med__279507__ .caption .subject {font-size:20px;}
	.text_med__279507__ .caption .content {font-size:16px;}
	.text_big__279507__ .caption .subject {margin-bottom:28px; font-size:30px;}
	.text_big__279507__ .caption .content {font-size:18px;}
}

/*     279508 : 텍스트 오버레이 이미지      */
.text_over_img__279508__ {display:block; position:relative; width:{$farm_set[width]}px; max-width:100%; vertical-align:top;}
.text_over_img__279508__ * {box-sizing:border-box;}
.text_over_img__279508__ a {display:inline-block; text-decoration:none;}
.text_over_img__279508__ .figure {display:block;}
.text_over_img__279508__ .figure.pc_img {display:none;}
.text_over_img__279508__ .figure img {max-width:100%; vertical-align:top;}
.text_over_img__279508__ .caption_wrap {position:absolute; top:0; right:0; bottom:0; left:0; z-index:10; width:100%;}
.text_over_img__279508__ .caption_inner {display:table; width:100%; height:100%;}
.text_mid__279508__ .caption {padding: 30px ; text-align: left; background: #fff; box-shadow: 5px 5px 68px 0 rgb(0 0 0 / 10%); position: absolute; bottom: -50px ; width: 90%; left: 0; margin: 0 auto; right: 0;}
.text_over_img__279508__ .caption span {
	display:block; margin:0; padding:0; line-height:1.5em; letter-spacing:-0.03em;
}
.text_over_img__279508__ .caption .subject {position: relative; font-family: 'Pretendard-Bold'; font-size:20px; font-weight:bold; color:#000;     margin-bottom: 10px;}
.text_over_img__279508__ .caption .subject:before {content: '';position: absolute;top: 50%;left: -32px;width: 25px;height: 2px;background: #000;margin-top: -1px;}
.text_over_img__279508__ .caption .content {font-size:15px; color:#555;}

.text_top__279508__ .caption {vertical-align:top; text-align:left;}
.text_mid__279508__ .caption {vertical-align:middle; }
.text_bot__279508__ .caption {vertical-align:bottom; text-align:right;}

@media all and (min-width:768px){
	.text_over_img__279508__ .caption .subject:before {content: '';position: absolute;top: 50%;left: -60px;width: 50px;height: 3px;background: #000;margin-top: -1.5px;}
	.text_mid__279508__ .caption {display: inline-block;}
	.text_over_img__279508__ .figure img {}
	.text_over_img__279508__ .caption span {padding:0;}

	.text_over_img__279508__ .figure.pc_img {    text-align: right; display:block;}
	.text_over_img__279508__ .figure.mobile_img {display:none;}

	.text_over_img__279508__ .caption .subject {font-size:17px;}
	.text_over_img__279508__ .caption .content {font-size:14px;}
}

@media all and (min-width:1024px){
	.text_mid__279508__ .caption {padding:60px;text-align: left;background: #fff;box-shadow: 5px 5px 68px 0 rgb(0 0 0 / 10%);position: absolute;bottom: -50px;width: 550px;margin: 0;}
	.text_over_img__279508__ .caption span {padding:0;}

	.text_sml__279508__ .caption .subject {font-size:17px;}
	.text_sml__279508__ .caption .content {font-size:14px;}
	.text_med__279508__ .caption .subject {font-size:20px;}
	.text_med__279508__ .caption .content {font-size:16px;}
	.text_big__279508__ .caption .subject {margin-bottom:28px; font-size:30px;}
	.text_big__279508__ .caption .content {font-size:18px;}
}

